﻿/*COLORS*/
#site-wrapper {
  background: #22313F url(../images2/universal/blue_bg.png) top left fixed; }

#header-wrapper {
  background: -moz-linear-gradient(top, rgba(170, 170, 170, 0.65) 0%, rgba(111, 111, 111, 0) 35%, transparent 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(170, 170, 170, 0.65)), color-stop(35%, rgba(111, 111, 111, 0)), color-stop(100%, transparent));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(170, 170, 170, 0.65) 0%, rgba(111, 111, 111, 0) 35%, transparent 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(170, 170, 170, 0.65) 0%, rgba(111, 111, 111, 0) 35%, transparent 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(170, 170, 170, 0.65) 0%, rgba(111, 111, 111, 0) 35%, transparent 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(170, 170, 170, 0.65) 0%, rgba(111, 111, 111, 0) 35%, transparent 100%);
  /* W3C */
  background-color: #ffffff; }

.navigation-wrapper {
  background-color: #cccccc; }

.top-level-menu {
  height: 31px; }
  .top-level-menu li {
    background-color: #cccccc;
    border-color: #666666;
    border-right: none;
    border-top: none;
    border-bottom: none;
    background: -moz-linear-gradient(top, rgba(170, 170, 170, 0) 0%, rgba(142, 142, 142, 0.82) 81%, rgba(135, 135, 135, 0.82) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(170, 170, 170, 0)), color-stop(81%, rgba(142, 142, 142, 0.82)), color-stop(100%, rgba(135, 135, 135, 0.82)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(170, 170, 170, 0) 0%, rgba(142, 142, 142, 0.82) 81%, rgba(135, 135, 135, 0.82) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(170, 170, 170, 0) 0%, rgba(142, 142, 142, 0.82) 81%, rgba(135, 135, 135, 0.82) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(170, 170, 170, 0) 0%, rgba(142, 142, 142, 0.82) 81%, rgba(135, 135, 135, 0.82) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(170, 170, 170, 0) 0%, rgba(142, 142, 142, 0.82) 81%, rgba(135, 135, 135, 0.82) 100%);
    /* W3C */
    height: 31px; }

.second-level-menu {
  z-index: 100; }
  .second-level-menu li {
    background: #333333;
    border-color: #333333;
    border-top: 1px;
    border-bottom: 1px;
    height: auto;
    border-right: none; }
  .second-level-menu li:hover {
    background-color: #000000;
    border-right: none; }

.third-level-menu li {
  background-color: #000000;
  border-color: #333333;
  border-top: 1px;
  border-bottom: 1px; }

.third-level-menu li:hover {
  background-color: #666666;
  border-bottom: none;
  color: #000000; }

div.server {
  background-color: #ffffff; }

/*STORE PAGE*/
.breadcrumb {
  background-color: #ebebeb; }

#store-sm-image {
  width: 156px;
  height: 208px;
  margin-left: 16px;
  margin-bottom: 10px;
  margin-top: 5px; }

#top5_1, #top5_1 a {
  height: 72px !important; }

#number1, #shadownumber1 {
  top: 0 !important; }

#no1song_pos {
  top: 15px !important; }

#submenu a {
  font-size: 11px !important; }

#new-table-bg {
  background-color: #ffffff; }
  #new-table-bg td {
    padding: 5px 10px; }

#feature-wrap td:first-child {
  padding-right: 15px; }

#feature-wrap {
  padding: 10px 0; }

.special table {
  width: auto !important; }

#SearchSubmit2-sli:hover, .btn-search-header:hover {
  background-image: none; }

